h4, h5, h6, h1, h2, h3 {
  margin-top: 0px;
}

ul, ol {
  margin: 0px;
  padding: 0px;
}

p {
  margin: 0px;
}

body a:hover {
transition: all 0.5s ease 0s;
  text-decoration: none;
}

html, body {
  font-family: "Ubuntu", sans-serif;
  font-size: 100%;
  background: white none repeat scroll 0% 0%;
}

.header {
  background: black none repeat scroll 0% 0%;
  padding: 1em 0px;
  position: relative;
}

.logo {
	position:absolute;
  width:75%;
  height:auto;
}
.logo img{
  width:100%;
  height:auto;
  max-width:13.5vw;
}

.navigation {
  width: 100%;
  float: left;
}

ul.navig {
  padding: 0px;
  width: 77%;
  float: right;
  margin-top: 15px;
}

ul.navig li {
  display: inline-block;
  margin: 5px 13px;
}

ul.navig li a {
  text-transform: uppercase;
  font-size: 0.85em;
  color: white;
  font-weight: 700;
}

ul.navig li a:hover {
  color: #ff7105;
}

.bar{
	width:10%;
	
}

.search-bar {
  width: 10%;
  float: right;
}

.search-bar input[type="text"] {
  width: 70%;
  padding: 10px;
  border: 0px none;
  background: #4fbfa8 none repeat scroll 0% 0%;
  margin: 0px -4px 0px 0px;
  display: inline-block;
  outline: medium none;
  appearance: none;
  color: white;
}

.search-bar input[type="submit"] {
  width: 20%;
  padding: 10px;
  background: #ff7105 url("../images/search.png") no-repeat scroll 15px center;
  outline: medium none;
  appearance: none;
  border: 0px none;
  display: inline-block;
}

.banner {
  background: rgba(0, 0, 0, 0) url("../images/banner2.png") no-repeat scroll 0% 0% / cover;
  min-height: 550px;
}

.tlinks {
  text-indent: -9999px;
  height: 0px;
  line-height: 0;
  font-size: 0px;
  overflow: hidden;
}

@media ( max-width : 1440px ) {
  .banner {
    min-height: 400px;
  }
}

.banner-bot {
  padding: 1em 0px;
  text-align: center;
  background-color: black;
}

.banner-bot h2 {
  font-size: 4em;
  font-weight: 700;
  color: black;
  margin: 0em 0px 0.5em;
}

.banner-bot p {
  font-size: 1.1em;
  font-weight: 500;
  color: black;
  line-height: 1.8em;
  margin: 0px 0px 0.5em;
}

.banner-bot p:nth-of-type(2) {
  font-weight: 100;
  font-size: 0.875em;
  margin-bottom: 2em;
}

.banner-bot a {
  font-size: 2em;
  text-transform: uppercase;
  font-weight: 700;
  color: black;
}

nav a, ul.navig a {
  position: relative;
  display: inline-block;
  margin: 0px 0px 10px;
  outline: medium none;
  color: black;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.3);
  font-size: 1.35em;
}

nav a:hover, nav a:focus, ul.navig a:hover, ul.navig a:focus {
  outline: medium none;
}

.cl-effect-3 a {
  padding: 0px 0px;
}

.cl-effect-3 a::after {
  position: absolute;
  top: 100%;
  left: 0px;
  width: 100%;
  height: 4px;
  background: #ff7105 none repeat scroll 0% 0%;
  content: "";
  opacity: 0;
transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
  transform: translateY(10px);
}

.cl-effect-3 a:hover::after, .cl-effect-3 a:focus::after {
  opacity: 1;
  transform: translateY(0px);
}

.gallery {
  background: #8dd3c7 none repeat scroll 0% 0%;
  padding: 2em 0px;
  text-align: center;
}

.gallery h3 {
  font-size: 4em;
  font-weight: 700;
  color: white;
  margin: 0em 0px 0.5em;
}

.b-link-stripe {
  position: relative;
  display: inline-block;
  vertical-align: top;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  overflow: hidden;
}

.b-link-stripe .b-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  text-align: center;
  color: white;
  overflow: hidden;
}

.b-link-stripe .b-line {
  position: absolute;
  top: 0px;
  bottom: 0px;
  width: 20%;
  background: rgba(15, 207, 140, 0.9) none repeat scroll 0% 0%;
transition: all 0.5s linear 0s;
  opacity: 0;
  visibility: hidden;
}

.b-animate-go {
  text-decoration: none;
}

.b-animate {
transition: all 0.5s ease 0s;
  visibility: hidden;
  font-size: 1.1em;
  font-weight: 700;
}

.b-animate img {
  margin-top: 16%;
  display: -webkit-inline-box;
}

.b-animate-go:hover .b-animate {
  visibility: visible;
}

.b-from-left {
  position: relative;
  left: -100%;
}

.b-animate-go:hover .b-from-left {
  left: 0px;
}

span.m_4 {
  font-size: 14px;
  font-weight: 400;
}

p.m_5 {
  margin: 2% auto 5%;
  width: 70%;
  color: #283a47;
  font-size: 1.1em;
  font-weight: 600;
  line-height: 1.5em;
  text-align: center;
}

ul#filters {
  padding: 0px;
  margin: 1em 0px;
}

.team {
  background: white none repeat scroll 0% 0%;
  padding: 0px 0px 9%;
}

.col_1_of_4:first-child {
  margin-left: 0px;
}

.span_1_of_4 {
  width: 22.8%;
}

.col_1_of_4 {
  display: block;
  float: left;
  margin: 1% 0px 1% 2.6%;
  background: white none repeat scroll 0% 0%;
}

.b-link-stripe:hover .b-line {
  visibility: visible;
}

.b-link-stripe .b-line1 {
  left: 0px;
}

.b-link-stripe .b-line2 {
  left: 20%;
transition-delay: 0.1s  !important;
}

.b-link-stripe .b-line3 {
  left: 40%;
transition-delay: 0.2s  !important;
}

.b-link-stripe .b-line4 {
  left: 60%;
transition-delay: 0.3s  !important;
}

.b-link-stripe .b-line5 {
  left: 80%;
transition-delay: 0.4s  !important;
}

.b-link-stripe:hover .b-line {
  opacity: 1;
}

#filters li {
  display: -webkit-inline-box;
  margin: 0px 10px;
}

#filters li span {
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  color: white;
  cursor: pointer;
  font-size: 1.5em;
  font-weight: 400;
  text-transform: uppercase;
  border: 2px solid white;
  border-radius: 50%;
}

#filters li span.active {
  background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
  color: #ff7105;
  border: 2px solid #ff7105;
}

#portfoliolist .portfolio {
  box-sizing: border-box;
  width: 30%;
  margin: 2% 2% 0px 0px;
  display: none;
  float: left;
  overflow: hidden;
}

div#portfoliolist {
  padding: 10px 0px;
}

.portfolio.app.mix_all {
  width: 55% !important;
}

.portfolio.icon.mix_all {
  width: 39% !important;
  margin-right: 0px !important;
}

.portfolio.logos.mix_all {
  width: 42% !important;
}

.portfolio.card.mix_all {
  width: 25% !important;
}

.portfolio-wrapper {
  overflow: hidden;
  position: relative !important;
  cursor: pointer;
}

.portfolio img {
  max-width: 100%;
transition: all 300ms ease 0s  !important;
}

.portfolio .label {
  position: absolute;
  width: 100%;
  height: 40px;
  bottom: -40px;
}

.portfolio .label-bg {
  background: #22b4b8 none repeat scroll 0% 0%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

.portfolio .label-text {
  color: white;
  position: relative;
  z-index: 500;
  padding: 5px 8px;
}

.portfolio .text-category {
  display: block;
  font-size: 12px;
  text-transform: uppercase;
}

.container::after {
  content: "\0020";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}

.clearfix::before, .clearfix::after, .row::before, .row::after {
  content: "\0020";
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0px;
  height: 0px;
}

.row::after, .clearfix::after {
  clear: both;
}

.row, .clearfix {
	zoom:1;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0px;
  height: 0px;
}

.b-wrapper:hover {
  background: rgba(255, 113, 5, 0.47) none repeat scroll 0% 0%;
transition: all 0.5s ease 0s;
}

.video-serch {
  background: rgba(0, 0, 0, 0) url("../images/covid19-info.jpg") no-repeat scroll 0% 0% / cover;
  padding: 4em 0px;
}

.vid-col {
}

.vid-col p {
  font-size: 1.2em;
  font-weight: 500;
  font-style: italic;
  color: white;
  line-height: 1.8em;
  margin: 0.5em 0px;
}

.vid-col p:nth-of-type(2) {
  font-style: normal;
  font-size: 0.875em;
  font-weight: 100;
  margin: 1em 0px;
}

.more {
  margin: 2em 0px;
}

.more a {
  color: white;
  background: #ff7105 none repeat scroll 0% 0%;
  padding: 10px 15px;
  font-weight: 500;
}

.more a:hover {
  background: #4fbfa8 none repeat scroll 0% 0%;
}

.vid-coll {
  position: relative;
}

.play-but {
  position: absolute;
  top: 40%;
  left: 40%;
}

.vid-coll img {
  width: 100%;
}

.what-new {
  padding: 2em 0px 4em;
  text-align: center;
}

.what-new h3 {
  font-size: 4em;
  font-weight: 700;
  color: black;
  margin: 0.5em 0px;
}

.blog-news {
  border-bottom: 1px solid rgba(60, 58, 62, 0.19);
  padding: 0px;
}
.blog-news a{
	color:blue;
}
.blog-news-grid {
  padding: 2em;
  border-right: 1px solid rgba(60, 58, 62, 0.19);
  width: 50%;
  float: left;
  text-align: left;
}

.news-grid-left {
  width: 40%;
  margin-right: 2%;
  float: left;
}

.news-grid-right {
  width: 57%;
  float: left;
}

.news-grid-left h4 {
  font-weight: 500;
  color: #3c3a3e;
  font-size: 10em;
  margin: -24px 0px -18px;
}

.news-grid-left small {
  font-size: 1em;
  color: #3c3a3e;
  font-weight: 100;
  font-style: italic;
  padding-left: 20px;
}

.news-grid-right h4 {
  font-size: 1.3em;
  font-weight: 500;
  color: #3c3a3e;
  margin: 0px 0px 0.5em;
}

.news-grid-right p {
  font-size: 1em;
  font-weight: 100;
  color: #3c3a3e;
  line-height: 1.6em;
}

.b_n_g {
  margin-right: 0px;
  border-right: 0px none;
}

.b_n {
  border-bottom: 0px none;
}

.footer {
  padding: 2em 0px;
  text-align: center;
  border-top: 10px solid #3c3a3e;
}

ul.social {
  padding: 0px;
  margin: 1em 0px 0.5em;
}

ul.social li {
  display: inline-block;
  margin: 0px 5px;
}

ul.social li i {
  width: 70px;
  height: 70px;
  background: rgba(0, 0, 0, 0) url("../images/social-icons.png") no-repeat scroll 0% 0%;
  display: inline-block;
  cursor: pointer;
}

ul.social li i:hover {
  opacity: 0.5;
}

ul.social li i.fa {
  background-position: 0px 0px;
}

ul.social li i.fb {
  background-position: -70px 0px;
}

ul.social li i.fc {
  background-position: -142px 0px;
}

.footer p {
  font-size: 0.85em;
  color: #3c3a3e;
  font-weight: 100;
}

.footer p a {
  color: #ff7105;
}

.footer p a:hover {
  color: #4fbfa8;
}

.games {
  padding: 4em 0px 2em;
}

.page-path {
  margin: 0.5em 0px 1em;
}

.page-path p {
  font-size: 1em;
  font-weight: 300;
  color: black;
  float: right;
}

ul.path-list {
  padding: 0px;
  float: left;
}

ul.path-list li {
  display: inline-block;
  font-size: 1em;
  font-weight: 300;
  color: black;
}

ul.path-list li a:hover, .page-path p a:hover {
  color: #4fbfa8;
}

ul.path-list li.act {
  color: #ff7105;
}

h3.page-header {
  font-size: 1.2em;
  color: #ff7105;
  font-weight: 500;
  margin: 0.5em 0px 1em;
  text-transform: uppercase;
}

.main {
  width: 85%;
  float: left;
}

.side-bar {
  width: 15%;
  float: left;
  padding: 10px 0px;
  background: aliceblue none repeat scroll 0% 0%;
}

.side-bar h4 {
  font-size: 1.1em;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  margin: 0px 0px 1em;
}

ul.game-list {
  padding: 0px;
  margin: 0.5em 0px;
}

ul.game-list li {
  display: block;
}

ul.game-list li a {
  font-size: 0.875em;
  color: #3c3a3e;
  font-weight: 100;
  padding: 0.2em 1em 0.5em;
  border-bottom: 1px solid #3c3a3e;
  display: block;
  text-transform: uppercase;
}

ul.game-list li a:hover {
  color: #ff7105;
}

.view {
  width: 300px;
  height: 200px;
  margin: 10px;
  float: left;
  border: 10px solid white;
  overflow: hidden;
  position: relative;
  text-align: center;
box-shadow: 1px 1px 2px #e6e6e6;
  cursor: default;
  background: white url("../images/bgimg.jpg") no-repeat scroll center center;
}

.view .mask, .view .content {
  width: 300px;
  height: 200px;
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 0px;
}

.view img {
  display: block;
  position: relative;
}

.view h2 {
  text-transform: uppercase;
  color: white;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;
  margin: 20px 0px 0px;
}

.view p {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 12px;
  position: relative;
  color: white;
  padding: 10px 20px 20px;
  text-align: center;
}

.view a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: black none repeat scroll 0% 0%;
  color: white;
  text-transform: uppercase;
box-shadow: 0px 0px 1px black;
}

.view-first img {
transition: all 0.2s linear 0s;
}

.view-first .mask {
  opacity: 0;
  background-color: rgba(219, 127, 8, 0.7);
transition: all 0.4s ease-in-out 0s;
}

.view-first h2 {
  transform: translateY(-100px);
  opacity: 0;
transition: all 0.2s ease-in-out 0s;
}

.view-first p {
  transform: translateY(100px);
  opacity: 0;
transition: all 0.2s linear 0s;
}

.view-first:hover img {
  transform: scale(1.1, 1.1);
}

.view-first a.info {
  opacity: 0;
transition: all 0.2s ease-in-out 0s;
}

.view-first:hover .mask {
  opacity: 1;
}

.view-first:hover h2, .view-first:hover p, .view-first:hover a.info {
  opacity: 1;
  transform: translateY(0px);
}

.view-first:hover p {
transition-delay: 0.1s;
}

.view-first:hover a.info {
transition-delay: 0.2s;
}

.blog-content {
  width: 100%;
  float: left;
  margin-right: 2%;
}

.blog-sidebar {
  width: 25%;
  padding: 0px 2em;
  float: left;
}

.blog-post {
  margin: 0.5em 0px 2em;
}

.blog-post h3, .blog-post h3 a {
  font-size: 1.2em;
  text-transform: uppercase;
  color: #3c3a3e;
  font-weight: 700;
  margin: 0px;
}

.post-details {
  margin: 0.5em 0px;
}

.post-details p {
  font-size: 1em;
}

.post-details p a {
  font-weight: 500;
  color: #4fbfa8;
}

.post-details p span {
  color: #4fbfa8;
}

.blog-post img {
  width: 100%;
  margin: 0.5em 0px;
}

.blog-post h4 {
  font-size: 1em;
  color: #3c3a3e;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0.5em 0px;
  line-height: 1.6em;
}

.blog-post p {
  font-size: 0.875em;
  color: #3c3a3e;
  font-weight: 100;
  line-height: 0.6em;
  margin: 0.5em 0px;
}

.blog-post nav a {
  font-size: 1em;
  color: black;
  font-weight: 500;
  padding-bottom: 0px;
}

ul.product-categories {
  margin: 0px 0px 2em;
  padding: 0px;
  list-style-type: none;
}

ul.product-categories li {
  padding: 5px 0px;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 5px;
  text-transform: uppercase;
}

ul.product-categories li a:hover {
  text-decoration: none;
  color: #e23535;
}

.product-categories li span.count {
  float: right;
  margin-left: 6px;
  color: #aaaaaa;
  font-size: 0.8125em;
}

ul.product-categories li a {
transition: background 350ms ease-in-out 0s, border-color 350ms ease-in-out 0s, color 150ms ease-in-out 0s;
  font-size: 12px;
  color: #999999;
}

.blog-sidebar h3 {
  padding: 0px;
}

.subscribe {
  margin: 1em 0px;
}

.subscribe h4 {
  font-size: 1em;
  color: #3c3a3e;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0px 0px 0.5em;
}

.subscribe input[type="text"] {
  width: 100%;
  border: 1px solid #3c3a3e;
  padding: 10px;
  margin: 1em 0px;
  outline: medium none;
  appearance: none;
}

.subscribe input[type="submit"] {
  background: #ff7105 none repeat scroll 0% 0%;
  padding: 10px 15px;
  color: white;
  text-transform: uppercase;
  outline: medium none;
  appearance: none;
  border: 0px none;
  font-size: 0.8em;
}

.subscribe input[type="submit"]:hover {
  background: #4fbfa8 none repeat scroll 0% 0%;
transition: all 0.5s ease 0s;
}

ul.tags_links {
  padding: 0px;
  list-style: outside none none;
  width: 100%;
}

ul.tags_links li {
  display: inline-block;
  margin: 8px 3px;
}

ul.tags_links li a {
  color: white;
  font-size: 0.8125em;
  background: #1a1918 none repeat scroll 0% 0%;
  padding: 5px 10px;
}

ul.tags_links li a:hover {
  text-decoration: none;
}

ul.tags_links li a:hover {
  background: #c5996c none repeat scroll 0% 0%;
  color: white;
}

.about-top {
  margin: 0px 0px 2em;
}

.about-top img {
  float: left;
  margin-right: 3%;
}


.about-details {
  width: 60%;
  float: left;
}

.about-details h4 {
  font-size: 1.1em;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.6em;
  margin-bottom: 0.5em;
  color: #3c3a3e;
}

.about-details p {
  font-size: 0.875em;
  color: #3c3a3e;
  font-weight: 100;
  line-height: 1.6em;
  margin-bottom: 1em;
}
.paper-details {
  width: 80%;
  float: left;
}

.paper-details h4 {
  font-size: 1.1em;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.6em;
  margin-bottom: 0.5em;
  color: #3c3a3e;
}

.paper-details p {
  font-size: 0.875em;
  color: #3c3a3e;
  font-weight: 100;
  line-height: 1.6em;
  margin-bottom: 1em;
}

.blog-content p {
	font-size: 0.975em;
  color: #000000;
  font-weight: 10;
  line-height: 1.6em;
  margin-bottom: 1.5em;
    margin-top:0em;
}

.about-details a {
  font-size: 1em;
  text-transform: uppercase;
  font-weight: 00;
  background: white;
  padding: 5px 5px;
  color: blue;
}

.about-details a:hover, .caption a:hover {
  background: white;
}

.fetures {
  position: relative;
  margin: 0px 0px 1em;
}

.fetures img {
  width: 100%;
}

.caption {
  position: absolute;
  top: 10%;
}

.caption a {
  font-size: 0.875em;
  text-transform: uppercase;
  font-weight: 300;
  background: #ff7105 none repeat scroll 0% 0%;
  padding: 10px 15px;
  color: white;
}

.contact {
}

.map iframe {
  width: 100%;
  height: 250px;
}

.map {
  margin: 1em 0px;
}

.contact-box {
  width: 78%;
  float: left;
  margin-right: 1%;
}

.address-box {
  width: 20%;
  float: left;
}

.text {
  margin: 1em 0px;
}

.text input[type="text"] {
  width: 31%;
  margin-right: 2%;
  padding: 10px;
  border: 1px solid #ff7105;
  outline: medium none;
  appearance: none;
}

.text textarea {
  width: 97.7%;
  height: 250px;
  border: 1px solid #ff7105;
  outline: medium none;
  appearance: none;
  padding: 10px;
  resize: none;
}

.text-but {
  margin: 1em 0px;
  text-align: center;
}

.text-but input[type="submit"], .text-cmt input[type="submit"] {
  font-size: 0.875em;
  color: white;
  text-transform: uppercase;
  background: #ff7105 none repeat scroll 0% 0%;
  padding: 10px 20px;
  outline: medium none;
  appearance: none;
  cursor: pointer;
  border: 0px none;
}

.text-but input[type="submit"]:hover, .text-cmt input[type="submit"]:hover {
  background: #4fbfa8 none repeat scroll 0% 0%;
transition: all 0.5s ease 0s;
}

.address-box h4 {
  font-size: 0.875em;
  color: black;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 0.5em;
}

.address-box p {
  font-size: 0.8em;
  font-weight: 100;
  line-height: 1.6em;
  margin: 0.5em 0px;
}

.address-box a {
  font-size: 0.8em;
  color: #4fbfa8;
  font-weight: 100;
}

.comment-box {
  margin: 2em 0px;
}

.text-cmt {
  margin: 1em 0px;
}

.text-cmt input[type="text"] {
  width: 47%;
  margin-right: 2%;
  padding: 10px;
  border: 1px solid #ff7105;
  outline: medium none;
  appearance: none;
}

.text-cmt textarea {
  width: 96.4%;
  height: 150px;
  border: 1px solid #ff7105;
  outline: medium none;
  appearance: none;
  padding: 10px;
  resize: none;
}

@media ( max-width : 1080px ) {
  .logo a img {
    width: 65%;
  }
  .navigation {
    width: 76%;
  }
  .header {
    padding: 0em 0px 1em;
  }
  ul.navig li a {
    font-size: 0.875em;
  }
  ul.navig {
    margin-top: 0px;
  }
  .banner {
    min-height: 369px;
  }
  .news-grid-left h4 {
    font-size: 8em;
    margin: -16px 0px -10px;
  }
  .news-grid-right h4 {
    font-size: 1.1em;
  }
  .news-grid-right p {
    font-size: 0.875em;
  }
  .view, .view .mask, .view .content {
    width: 235px;
    height: 165px;
  }
  .view-first img {
    width: 100%;
  }
  .about-details {
    width: 52%;
  }
  .about-details h4 {
    font-size: 1em;
  }
  .text input[type="text"]:nth-of-type(3) {
    margin-right: 0px;
  }
}

@media ( max-width : 991px ) {
  span.menu {
    width: 32px;
    height: 32px;
    background: rgba(0, 0, 0, 0) url("../images/nav.png") no-repeat scroll 0% 0%;
    display: inline-block;
    float: right;
    cursor: pointer;
  }
  .navigation {
    width: 100%;
    display: none;
    text-align: center;
    background: white none repeat scroll 0% 0%;
    padding: 0.5em 0px;
    margin-top: 10px;
  }
  ul.navig {
    float: none;
    width: 100%;
  }
  ul.navig li {
    display: block;
  }
  ul.navig li a {
    color: black;
    display: block;
  }
  .search-bar {
    width: 15%;
    float: none;
    margin: 0px auto;
  }
  .header {
    padding: 1em 0px;
  }
  .banner {
    min-height: 341px;
  }
  .banner-bot h2 {
    font-size: 3em;
  }
  .banner-bot {
    padding: 2em 0px;
  }
  .banner-bot p {
    font-size: 0.875em;
  }
  .banner-bot a {
    font-size: 1.5em;
    padding: 4px 0px;
  }
  .gallery h3 {
    font-size: 3em;
  }
  .vid-coll img {
    width: 57%;
  }
  .play-but {
    top: 38%;
    left: 26%;
  }
  .what-new h3 {
    font-size: 3em;
    margin: 0em 0px 0.5em;
  }
  .news-grid-left h4 {
    font-size: 3em;
    margin: 0px;
  }
  .news-grid-left small {
    font-size: 0.8em;
    padding-left: 0px;
  }
  .news-grid-right p {
    font-size: 0.875em;
    height: 39px;
    overflow: hidden;
  }
  .side-bar {
    display: none;
  }
  .main {
    width: 100%;
  }
  .view {
    width: 45%;
    height: 209px;
  }
  .view .mask, .view .content {
    width: 100%;
    height: 209px;
  }
  .view.view-first:nth-of-type(9) {
    display: none;
  }
  .blog-content {
    width: 100%;
  }
  .blog-sidebar {
    width: 100%;
  }
  .fetures {
    text-align: center;
  }
  .fetures img {
    width: 43%;
  }
  .contact-box {
    width: 100%;
  }
  .address-box {
    width: 100%;
  }
}

@media ( max-width : 640px ) {
  .about-top img {
    width: 40%;
  }
  .about-details h4 {
    font-size: 0.8em;
    height: 20px;
    overflow: hidden;
  }
  .about-details p {
    height: 159px !important;
    overflow: hidden;
    font-size: 0.8em;
  }
  .blog-content p:nth-of-type(3) {
    display: none;
  }
  .blog-content p {
    height: 10px;
    overflow: hidden;
  }
  .blog-news-grid {
    width: 100%;
    border-right: medium none;
    border-bottom: 1px solid rgba(60, 58, 62, 0.19);
  }
}

@media ( max-width : 480px ) {
  .search-bar input[type="submit"] {
    width: 15%;
  }
  .logo a img {
    width: 37%;
  }
  .header {
    padding: 0.5em 0px;
  }
  .search-bar {
    width: 15%;
  }
  .banner {
    min-height: 224px;
  }
  .banner-bot h2 {
    font-size: 2em;
  }
  .banner-bot p {
    font-size: 0.85em;
    height: 50px;
    overflow: hidden;
  }
  .banner-bot a {
    font-size: 1.2em;
    padding: 4px 0px;
  }
  .banner-bot p:nth-of-type(2) {
    font-size: 0.85em;
    margin-bottom: 0.5em;
  }
  .gallery h3 {
    font-size: 2em;
  }
  #filters li span {
    padding: 6px 10px;
    font-size: 0.8em;
  }
  .portfolio.app.mix_all {
    width: 100% !important;
  }
  .portfolio.icon.mix_all {
    width: 59% !important;
    margin-right: 3% !important;
  }
  .portfolio.card.mix_all {
    width: 37.5% !important;
    margin-right: 0px !important;
  }
  .portfolio.logos.mix_all {
    width: 59% !important;
  }
  .video-serch {
    padding: 2em 0px;
  }
  .vid-col p {
    font-size: 1em;
  }
  .vid-col p:nth-of-type(2) {
    margin: 1em 0px 0px;
    height: 69px;
    overflow: hidden;
  }
  .what-new h3 {
    font-size: 2em;
  }
  .blog-news-grid {
    padding: 1em;
  }
  ul.social li i {
    width: 32px;
    height: 32px;
    background-size: 300% auto;
  }
  ul.social li i.fb {
    background-position: -32px 0px;
  }
  ul.social li i.fc {
    background-position: -65px 0px;
  }
  .footer {
    padding: 0em 0px 1em;
  }
  .view, .view .mask, .view .content {
    height: 141px;
  }
  .view-first:hover p {
    display: none;
  }
  .mask h2 {
    margin-bottom: 1em;
  }
  .blog-post h3, .blog-post h3 a {
    font-size: 1em;
    line-height: 1.6em;
  }
  h3.page-header {
    font-size: 1.2em;
    margin: 0.5em 0px 0em;
  }
  .post-details {
    margin: 0.5em 0px;
    height: 20px;
  }
  .blog-post h4 {
    height: 20px;
    overflow: hidden;
  }
  .blog-content p:nth-of-type(2) {
    display: none;
  }
  .about-details p {
    height: 97px !important;
  }
  .games {
    padding: 1em 0px 2em;
  }
  .map iframe {
    height: 157px;
  }
  .text input[type="text"] {
    width: 100%;
    margin-bottom: 3%;
  }
  .text {
    margin: 0em 0px 0px;
  }
  .text textarea {
    width: 100%;
    height: 170px;
  }
  .logo {
    width: 70%;
  }
  .view {
    width: 95%;
  }
}

@media ( max-width : 320px ) {
  .logo a img {
    width: 44%;
  }
  .logo {
    left: 6%;
  }
  .search-bar {
    width: 89%;
  }
  .banner {
    min-height: 160px;
  }
  .banner-bot h2 {
    font-size: 1.5em;
  }
  .gallery h3 {
    font-size: 1.5em;
  }
  .news-grid-left h4 {
    font-size: 2em;
  }
  .news-grid-right h4 {
    font-size: 0.85em;
  }
  .blog-news-grid {
    padding: 1em 0.5em;
  }
  .what-new h3 {
    font-size: 1.5em;
  }
  .what-new {
    padding: 2em 0px 1em;
  }
  .view {
    margin: 5px;
    border: 0px none;
  }
  .view, .view .mask, .view .content {
    height: 88px;
  }
  .view h2 {
    font-size: 13px;
    padding: 7px;
    margin: 8px 0px 7px;
  }
  .blog-post h3, .blog-post h3 a {
    font-size: 0.9em;
    height: 21px;
    overflow: hidden;
  }
  .post-details {
    margin: 0.2em 0px 1em;
    height: 2px;
  }
}

/* Team Section Css */

div#team {
	font-family: 'play', sans-serif;
    text-align: center;
    padding: 80px 0px 0px;
}

div#team h1.section_title {
    color: #ee3449;
    font-family: 'raleway', sans-serif;
    font-size: 40pt;
    text-transform: uppercase;
    margin: 0px;
    padding: 15px 20%;
}

div#data h2.section_title {
    color: #EE3449;
}

div#team p.section_description {
    font-size: 12pt;
    color: #202020;
    padding: 0px 20% 70px 20%;
}

.team-member {
	padding:50px 0px;
}

.member-single {
    position: relative;
    width: 100%;
}

.member-single > .member-hover {
    position: absolute;
    top: 0;
    width: 100%;
    height: 0px;
    opacity: 0;
    transition: .4s all ease-in-out;
}

.member-single:hover > .member-hover {
    opacity: 1;
    height: 100%;
    background: rgba(0,0,0,.75);
}

.member-avatar img {
    width: 100%;
}

.member-avatar {
    height: 100%;
    overflow: hidden;
}

.member-details {
    padding-bottom: 20px;
}

.member-details h3 {
    margin: 0px;
    padding: 15px 0px 5px;
}

.member-hover > .member-social {
    bottom: 0;
    margin-top: 75%;
    color: #fff;
}

.member-hover > .member-social a {
    color: #fff;
    border: 1px solid #ee3449;
    border-radius: 10px;
    padding: 10px 12px;
    margin: 0px 5px;
	transition:.3s all ease-in-out;
}

.member-hover > .member-social a:hover {
    background: #ee3449;
}

.container2 {
  padding: 20px;
  display: flex;
  flex-direction: column;
}
.container2 hr {
    border: none;
    border-top: 3px double #333;
    color: #333;
    overflow: visible;
    text-align: center;
    height: 5px;
}

.container2 hr:after {
    background: #fff;
    content: '-';
    padding: 0 4px;
    position: relative;
    top: -13px;
}